import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function policyOrderListIn(data) {
  return request({
    url: `/policyOrder/listIn?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function policyOrderListInExport(data, name) {
  return postBlob({
    url: '/policyOrder/listIn/export',
    data,
    name
  })
}

export function policyOrderImport(data) {
  return handleImport('/policyOrder/import', data.formdata, data.id || '')
}
